IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> help me KAV mobile
sha77
post 14.01.2012 16:33
Post #1


Newbie
*

Group: Members
Posts: 4
Joined: 14.01.2012




i can't update... it say error code: 0x193(182)
Go to the top of the page
 
+Quote Post
lapin
post 16.01.2012 04:35
Post #2


Kaspersky Fan I
********

Group: Gold beta testers
Posts: 1606
Joined: 16.02.2008
From: Thessaloniki, Greece




Please specify your phone model and KMS version.
Do you get this error on wifi, on data connection or on both?


--------------------
Mobile Phone: HTC Touch Pro -- Radio 1.17.25.09
Android: XDAndroid GBX0C 2.3.7 -- Kernel 2.6.27.46-01365-gc8b9a4c 27/2/2012 -- Kaspersky Mobile Security 9 MP5 Build 10.1.29
Windows Mobile: 6.5.X Rom Energy Series Titanium Build 21916 9/7/2011

Operating Systems: Fedora 17 KDE ---- Lubuntu 12.04 ---- Linux Mint 13 Cinnamon
Internet Browsers: Google Chrome 24.0.1297.1 dev, Chromium 22.0.1229.94
Go to the top of the page
 
+Quote Post
sha77
post 16.01.2012 12:25
Post #3


Newbie
*

Group: Members
Posts: 4
Joined: 14.01.2012




nokia 6680
KAV 6.0.80
GPRS

Now it say connection error... please check network settings

Go to the top of the page
 
+Quote Post
lapin
post 17.01.2012 01:16
Post #4


Kaspersky Fan I
********

Group: Gold beta testers
Posts: 1606
Joined: 16.02.2008
From: Thessaloniki, Greece




QUOTE(sha77 @ 16.01.2012 10:25) *
nokia 6680
KAV 6.0.80
GPRS

Now it say connection error... please check network settings

Your KMS version is very old.
Please uninstall it, reboot and install the latest version from:
http://www.kaspersky.com/downloads/product...ile_for_symbian


--------------------
Mobile Phone: HTC Touch Pro -- Radio 1.17.25.09
Android: XDAndroid GBX0C 2.3.7 -- Kernel 2.6.27.46-01365-gc8b9a4c 27/2/2012 -- Kaspersky Mobile Security 9 MP5 Build 10.1.29
Windows Mobile: 6.5.X Rom Energy Series Titanium Build 21916 9/7/2011

Operating Systems: Fedora 17 KDE ---- Lubuntu 12.04 ---- Linux Mint 13 Cinnamon
Internet Browsers: Google Chrome 24.0.1297.1 dev, Chromium 22.0.1229.94
Go to the top of the page
 
+Quote Post
sha77
post 18.01.2012 15:22
Post #5


Newbie
*

Group: Members
Posts: 4
Joined: 14.01.2012




why i can't install this program... it say corrupt file


QUOTE(lapin @ 17.01.2012 05:16) *
Your KMS version is very old.
Please uninstall it, reboot and install the latest version from:
http://www.kaspersky.com/downloads/product...ile_for_symbian

Go to the top of the page
 
+Quote Post
lapin
post 18.01.2012 19:27
Post #6


Kaspersky Fan I
********

Group: Gold beta testers
Posts: 1606
Joined: 16.02.2008
From: Thessaloniki, Greece




QUOTE(sha77 @ 18.01.2012 13:22) *
why i can't install this program... it say corrupt file

Have you tried to download it again?
You can also scan the QR code and download it automatically to your mobile.


--------------------
Mobile Phone: HTC Touch Pro -- Radio 1.17.25.09
Android: XDAndroid GBX0C 2.3.7 -- Kernel 2.6.27.46-01365-gc8b9a4c 27/2/2012 -- Kaspersky Mobile Security 9 MP5 Build 10.1.29
Windows Mobile: 6.5.X Rom Energy Series Titanium Build 21916 9/7/2011

Operating Systems: Fedora 17 KDE ---- Lubuntu 12.04 ---- Linux Mint 13 Cinnamon
Internet Browsers: Google Chrome 24.0.1297.1 dev, Chromium 22.0.1229.94
Go to the top of the page
 
+Quote Post
sha77
post 19.01.2012 22:59
Post #7


Newbie
*

Group: Members
Posts: 4
Joined: 14.01.2012




I guess the version isn't for nokia 6680


QUOTE(lapin @ 18.01.2012 23:27) *
Have you tried to download it again?
You can also scan the QR code and download it automatically to your mobile.

Go to the top of the page
 
+Quote Post
lapin
post 23.01.2012 17:40
Post #8


Kaspersky Fan I
********

Group: Gold beta testers
Posts: 1606
Joined: 16.02.2008
From: Thessaloniki, Greece




The reason that you cannot update KMS v6 is because it is very old so in "End of Life" state which means no updates or support are given for this version.
Go to http://support.kaspersky.com/support/support_table
click "Support lifecycle of applications for PDA and smartphone protection", scroll down and you will see its state

QUOTE(sha77 @ 19.01.2012 20:59) *
I guess the version isn't for nokia 6680

what about that version:
http://support.kaspersky.com/kms8sym?level=2


--------------------
Mobile Phone: HTC Touch Pro -- Radio 1.17.25.09
Android: XDAndroid GBX0C 2.3.7 -- Kernel 2.6.27.46-01365-gc8b9a4c 27/2/2012 -- Kaspersky Mobile Security 9 MP5 Build 10.1.29
Windows Mobile: 6.5.X Rom Energy Series Titanium Build 21916 9/7/2011

Operating Systems: Fedora 17 KDE ---- Lubuntu 12.04 ---- Linux Mint 13 Cinnamon
Internet Browsers: Google Chrome 24.0.1297.1 dev, Chromium 22.0.1229.94
Go to the top of the page
 
+Quote Post
Micheal John
post 18.04.2012 11:09
Post #9


Newbie
*

Group: Members
Posts: 6
Joined: 12.04.2012




I think its a connection error.You should uninstall it then reinstall it and check it.Then i think error is remove.Thanx.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic

 



Lo-Fi Version Time is now: 18.12.2014 08:03